Subject: Re: ./configure problem
From: "Christopher Currie" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 27 Mar 2001 15:55:48 -0500

Earnie Boyd wrote:
> Christopher Currie wrote:
> >
> > I've tracked the problem down to a workaround in the default configure
> > script where the line
> > 
> > 'echo > confdefs.h'
> > 
> 
> Did you update your sh.exe with the ash package release announced the
> last few days?

I had not, prior to this email. I have now, and the problem persists.

Christopher

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple